<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a id="index_l"></a>- l -</h3><ul>
<li>lancerdedagues()
: <a class="el" href="attaques_8h.html#acce99deee3200da2e907253d4ef14c10">attaques.h</a>
, <a class="el" href="fonction__attaques_8c.html#acce99deee3200da2e907253d4ef14c10">fonction_attaques.c</a>
</li>
<li>lancerdedagues_info()
: <a class="el" href="attaques_8h.html#aec3d2605348e2b25726146052bfe8352">attaques.h</a>
, <a class="el" href="dictionnaire__attaques_8c.html#aec3d2605348e2b25726146052bfe8352">dictionnaire_attaques.c</a>
</li>
<li>ligne_de_vue()
: <a class="el" href="lignedevue_8h.html#a181455cc506c31e221d244276bc1f398">lignedevue.h</a>
, <a class="el" href="lignedevue_8c.html#af0260a82753aa79fa9c0cd09996e040a">lignedevue.c</a>
</li>
<li>lire_liste_attaques()
: <a class="el" href="map2_d_8h.html#aa7f945afe3f0d1f5e710930950ed6202">map2D.h</a>
, <a class="el" href="map2_d_8c.html#aa7f945afe3f0d1f5e710930950ed6202">map2D.c</a>
</li>
<li>liste_ajouter()
: <a class="el" href="equipe_8h.html#a12dbe616c0a9cb379a3118aa28980ebf">equipe.h</a>
, <a class="el" href="equipe_8c.html#a12dbe616c0a9cb379a3118aa28980ebf">equipe.c</a>
</li>
<li>liste_ajouter_perso_equipe()
: <a class="el" href="equipe_8h.html#a91418caea2b48f29c84911f0bf6f7f1c">equipe.h</a>
, <a class="el" href="equipe_8c.html#a53fdf8370968eb0b92d5be31e8065719">equipe.c</a>
</li>
<li>liste_decrementer_nb_vivant()
: <a class="el" href="equipe_8h.html#a30ea9cdde84ce6aa0af5a7bb327c0930">equipe.h</a>
, <a class="el" href="equipe_8c.html#a30ea9cdde84ce6aa0af5a7bb327c0930">equipe.c</a>
</li>
<li>liste_detruire()
: <a class="el" href="equipe_8h.html#ae85352d0ef9997e68548a2d079a40d59">equipe.h</a>
, <a class="el" href="equipe_8c.html#ae85352d0ef9997e68548a2d079a40d59">equipe.c</a>
</li>
<li>liste_existe()
: <a class="el" href="equipe_8h.html#a3967688acb14238eb9364a53c3449d8a">equipe.h</a>
, <a class="el" href="equipe_8c.html#a3967688acb14238eb9364a53c3449d8a">equipe.c</a>
</li>
<li>liste_incrementer_nb_vivant()
: <a class="el" href="equipe_8h.html#a64c4ca251d24c63873582d50f5b4ef02">equipe.h</a>
, <a class="el" href="equipe_8c.html#a64c4ca251d24c63873582d50f5b4ef02">equipe.c</a>
</li>
<li>liste_nb()
: <a class="el" href="equipe_8h.html#a7a7a0ea43feaf7c31867f8d0798aaf40">equipe.h</a>
, <a class="el" href="equipe_8c.html#a87b4e265e1b174c1ed241d60aba5a37c">equipe.c</a>
</li>
<li>liste_perso_creer()
: <a class="el" href="equipe_8h.html#a5c13f29f40cf891f96f79e28f1fc028d">equipe.h</a>
, <a class="el" href="equipe_8c.html#ad5a252628e75a756f13a42f8444647c2">equipe.c</a>
</li>
<li>liste_perso_equipe_creer()
: <a class="el" href="equipe_8h.html#ab8adeb1c5959d7317c17270fa9b07f5d">equipe.h</a>
, <a class="el" href="equipe_8c.html#a1c5d0981342bf5de92561494e93dec0a">equipe.c</a>
</li>
<li>liste_perso_equipe_creer_SDL()
: <a class="el" href="map2_d_8h.html#ae83b52be175dd6ebee873a0131157f19">map2D.h</a>
, <a class="el" href="map2_d_8c.html#ae83b52be175dd6ebee873a0131157f19">map2D.c</a>
</li>
<li>liste_pleine()
: <a class="el" href="equipe_8h.html#a5ff69177760aaba0c3ca6d4a43babc03">equipe.h</a>
, <a class="el" href="equipe_8c.html#a5ff69177760aaba0c3ca6d4a43babc03">equipe.c</a>
</li>
<li>liste_position_lire()
: <a class="el" href="liste__positions_8h.html#aec107fdc12479175aa796dd6d8f96324">liste_positions.h</a>
, <a class="el" href="liste__positions_8c.html#aec107fdc12479175aa796dd6d8f96324">liste_positions.c</a>
</li>
<li>liste_positions_ajouter()
: <a class="el" href="liste__positions_8h.html#a11720a017e76c08a4cd5d321a9793cb0">liste_positions.h</a>
, <a class="el" href="liste__positions_8c.html#a1ecfa9ed86f910bbda4a16d257228432">liste_positions.c</a>
</li>
<li>liste_positions_detruire()
: <a class="el" href="liste__positions_8h.html#a362d66d4093adabef784e4c8a71b3d89">liste_positions.h</a>
, <a class="el" href="liste__positions_8c.html#a362d66d4093adabef784e4c8a71b3d89">liste_positions.c</a>
</li>
<li>liste_positions_existe()
: <a class="el" href="liste__positions_8h.html#a97066291738481c71fe082cab931844a">liste_positions.h</a>
, <a class="el" href="liste__positions_8c.html#a97066291738481c71fe082cab931844a">liste_positions.c</a>
</li>
<li>liste_positions_initialiser()
: <a class="el" href="liste__positions_8h.html#a8e05bdb09fea5bcdb30ce30fccfe910a">liste_positions.h</a>
, <a class="el" href="liste__positions_8c.html#a884d2f0d83389ba3b53063d67296c171">liste_positions.c</a>
</li>
<li>liste_recuperer_pers()
: <a class="el" href="equipe_8h.html#a54e7b05cb0c628415736d8a55eeeb9bc">equipe.h</a>
, <a class="el" href="equipe_8c.html#a6a71a6ca65689ba784abed28356ed6fb">equipe.c</a>
</li>
<li>liste_vide()
: <a class="el" href="equipe_8h.html#a3c5535c3f3ea9e7820c012f01101647c">equipe.h</a>
, <a class="el" href="equipe_8c.html#a3c5535c3f3ea9e7820c012f01101647c">equipe.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
